Connect 3.6.1 cannot be installed on Linux as root

Description

The Aspera Connect browser plugin version 3.6.1 must be installed as a non-root user on Linux systems. Additionally, Linux only supports per-user installations of Connect 3.6.1.

Environment

  • Product: Connect browser plugin
  • Version: 3.6.1
  • Operating System: Linux

 

Installing

In order to install Connect 3.6.1, you will need to log in as a different user or create a different user if you are currently root.

To create a new user on Linux, use the following commands:

# useradd username
# passwd username


In order to log in as the non-root user temporarily to install Connect 3.6.1, you can use the following command:

su - username

 

When you are done you can return to root by typing exit to log out of the non-root user.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk